@charset "UTF-8";

/* wrapper
  ------------------------------ */

/* wrap
  ------------------------------ */
.wrap_top {
    max-width: 1200px;
    margin: 0 auto;
    padding: 5% 0;
}
.wrap_coupon {
  margin: 5% auto 0;
  padding: 0;
}
.wrap_first {
  max-width: 1200px;
  margin: 0 auto;
  padding: 2% 0;
}
.wrap_second {
  max-width: 1200px;
  margin: 0 auto;
  padding: 2% 0;
}
.wrap_third {
  max-width: 1200px;
  margin: 0 auto;
  padding: 2% 0;
}

/* contents
------------------------------ */
.contents_logo {
    width: 40%;
    margin: 0 auto;
    padding: 0;
}
.contents_topImg {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.contents_title {
    width: 100%;
    margin: 0 auto;
    padding: 6% 0 2%;
}
.contents_ttl {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 3%;
}
.contents_subject {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 5%;
}
.contents_lead {
    width: 100%;
    margin: 0 auto;
    padding: 5% 0 2%;
}
.contents_couponImg {
    width: 100%;
    margin: 0 auto;
    padding: 0 10%;
}
.contents_period {
    width: 100%;
    margin: 0 auto;
    padding: 3% 0;
}
.contents_subttl {
    width: 100%;
    margin: 0 auto;
    padding: 3% 0;
}
.contents_info {
    width: 100%;
    margin: 0 auto;
    padding: 0 5%;
}
.contents_header {
    width: 100%;
    margin: 0 auto;
    padding: 3% 0 1% 1%;
}
.contents_headerImg {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 2%;
}
.contents_info {
    width: 100%;
    margin: 0 auto;
    padding: 0 5% 7%;
}
.contents_explain {
    width: 100%;
    margin: 0 auto;
    padding: 7% 5% 3%;
}
.contents_headline {
    width: 100%;
    margin: 0 auto;
    padding: 3% 0 7%;
}
.contents_heading {
    width: 100%;
    margin: 0 auto;
    padding: 2% 0 7%;
}
.contents_slider {
    width: 100%;
    margin: 0 auto;
    padding: 5% 0 7%;
}
.contents_sentence{
    width: 100%;
    margin: 0 auto;
    padding: 4% 0;
}
.contents_button {
    width: 70%;
    margin: 0 auto;
    padding: 6% 0;
}
.contents_link {
  width: 100%;
  margin: 0 auto;
  padding: 0 0 6%;
}
.contents_urge {
    width: 100%;
    margin: 0 auto;
    padding: 4% 0 3%;
}
.contents_remarks {
    width: 100%;
    margin: 0 auto;
    padding: 3% 0 0;
}

/* box
  ------------------------------ */
.top_slidBox {
    width: 100%;
    margin: 0 auto .5%;
    padding: 0 .1%;
}
.sliderBox_01 {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 .2% .2%;
    position: relative;
}
.itemBox_01 {
    width: 23.5%;
    margin: 0 auto;
    padding: 0 0 .2% .2%;
}
.linkBox_01 {
    width: 33.333%;
    margin: 0 auto;
    padding: 1% 0;
}

/* area
------------------------------ */


/* block
------------------------------ */
.block_subttl {
	width: 100%;
    margin: 0 auto;
    padding: 0;
}
.imgBlock_01 {
	width: 59%;
	margin: 0 auto;
    padding: 0;
}
.textBlock_01 {
	width: 40%;
	margin: 0 auto;
    padding: 0 2%;
}

/* element
------------------------------ */
.textElement_01 {
    width: 100%;
    margin: 0 auto;
    padding: 0 5% 0 0;
}
.photoElement_01 {
	width: 100%;
    margin: 0 auto;
    padding: 0;
}

/* parts
------------------------------ */

/* inner
------------------------------ */
.titleInner_01 {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 1%;
}
.titleInner_02 {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.titleInner_03 {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.textInner_01 {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 5%;
    display: flex;
    align-items: baseline;
}
.textInner_02 {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 0 5%;
}
.photoInner_01 {
	width: 100%;
    margin: 0 auto;
    padding: 0;
}
.photoInner_02 {
	width: 100%;
    margin: 0 auto;
    padding: 0 4%;
}

/* parts
  ------------------------------ */


/*radius
------------------------------ */
.radius_20px{
    border-radius: 20px;
}
.radius_10px{
    border-radius: 10px;
}

/*space
------------------------------ */
.space_top {
}
.space_left {
    padding: 5% 0 0 1%;
}
.space_right {
    padding-right: 0 2%;
}

/*hover
------------------------------ */
.figure_04 img{
 transition:1s all;
}
.figure_04 img:hover{
  transform:scale(1.15,1.15);
  transition:1s all;
}

/* border
------------------------------ */
.frame_01{
    border: solid 1px #111;
}
.frame_02{
    border: solid 1px #111;
}
.topline_01{
    border-top: solid 1px #111;
}
.underline_01{
    border-bottom: solid 1px #999;
}
.partition_01{
    border-right: solid 1px #111;
}
.ttlBorder_blue{
    border-left: 15px solid #1a317b;
    border-bottom: 2px solid #1a317b;
}
.ttlBorder_red{
    border-left: 15px solid #b52024;
    border-bottom: 2px solid #b52024;
}
.ttlBorder_purple{
    border-left: 15px solid #5d17ab;
    border-bottom: 2px solid #5d17ab;
}

/*background-color
------------------------------ */
.white_bk{
    background: rgba(255,255,255,.7);
}
.white_bk02{
    background: rgba(255,255,255,.5);
}
.gray_bk{
    background: rgba(238,238,238,1);
}
.beige_bk{
    background: rgba(240,238,228,.7);
}
.darkbeige_bk{
    background: rgba(111,88,44,.7);
}
.darkgray_bk{
    background: rgba(47,47,47,1);
}
.pink_bk{
    background: rgba(251,222,218,.5);
}
.yellow_bk{
    background: rgba(229,212,118,.6);
}
.margarine_bk{
    background: rgba(238,232,170,.4);
}
.purpleBk{
    background: rgba(184,141,232,.2);
}
.blueBk_01{
    background: rgba(205,233,236,.8);
}
.salmonpink_bk{
    background: rgba(251,222,218,.5);
}
.jine_bk {
    background: rgba(148,153,255,.3);
}
.orange_bk{
    background: rgba(255,140,0,1);
}

/* リストスタイル
------------------------------ */
ul.listFlex_01 li.listText_01{
  list-style-type: disc;
}

/* font
------------------------------ */


/* h1 text
------------------------------ */
h1.brand-header-name-jp {
    font-family: Lato,Noto Sans JP,sans-serif;
    font-size: calc(1.4rem * 1.5);
    text-align: center;
    margin: 0;
    letter-spacing: .3rem;
    line-height: calc(2.4rem * 1.5);
}
h2.series-header-name-jp {
    font-family: Lato,Noto Sans JP,sans-serif;
    font-size: calc(1.1rem * 1.5);
    text-align: center;
    margin: 0;
    letter-spacing: .1rem;
    line-height: calc(2.4rem * 1.5);
}

/* h3 text
------------------------------ */
h3.brand-header-name-eng {
    font-family: var(--font_eng);
    margin: 0;
    text-align: center;
    font-size: calc(2.7rem * 1.5);
    letter-spacing: .05em;
    line-height: calc(3.8rem * 1.5);
}
h3.title {
    font-family: Lato,Noto Sans JP,sans-serif;
    color: #111;
    font-size: calc(1.8rem * 1.5);
    text-align: center;
    margin: 0;
    letter-spacing: normal;
    font-weight: bold;
}
h3.ttl {
    font-family: ShipporiMincho;
    font-size: calc(2.7rem * 1.5);
    text-align: center;
    margin: 0;
    font-weight: normal;
    color: #111;
    letter-spacing: .2rem;
}
h3.subject{
    font-family: Lato,Noto Sans JP,sans-serif;
    font-size:calc(1.8rem * 1.5);
    text-align: center;
    line-height: calc(3rem * 1.5);
    margin: 0;
    padding: 0;
    font-weight: normal;
    color: #111;
    letter-spacing: .2rem;
}

/* h4 text
------------------------------ */
h4.title {
    font-family: Lato,Noto Sans JP,sans-serif;
    color: #111;
    font-size: calc(1.8rem * 1.5);
    text-align: center;
    margin: 0;
    line-height: calc(2.5rem * 1.5);
}
h4.ttl{
    font-family: Lato,Noto Sans JP,sans-serif;
    color: #111;
    font-size: calc(1.8rem * 1.5);
    text-align: center;
    margin: 0;
    line-height: calc(3rem * 1.5);
}
h4.header{
    font-family: Lato,Noto Sans JP,sans-serif;
    color: #111;
    font-size: calc(1.7rem * 1.5);
    text-align: left;
    margin: 0;
    line-height: calc(2.2rem * 1.5);
}
h4.headline{
    font-family: Lato,Noto Sans JP,sans-serif;
    color: #111;
    margin: 0;
    font-size: calc(1.5rem * 1.5);
    display: flex ;
    text-align: center;
    align-items: center ;
}
h4.headline span {
    font-family: Lato,Noto Sans JP,sans-serif;
    color: #111;
    margin: 0;
    font-size: calc(1.5rem * 1.5);
    margin-right: 6px;
}
h4.headline::after{
    align-content: center;
	content: "";
	flex-grow:1;
	margin:0 3rem;
	height: 1px;
	background: #111;
	display: block;
	  }	  
h4.headline::before{
    align-content: center;
	content: "";
	flex-grow:1;
	margin:0 3rem;
	height: 1px;
	background: #111;
	display: block;
	  }	

/* h5 text
------------------------------ */
h5.title {
    font-family: Lato,Noto Sans JP,sans-serif;
    color: #111;
    font-size:calc(1.3rem * 1.5);
    text-align: left;
    line-height: calc(2rem * 1.5);
    margin: 0;
    padding: 0 0 0 5%;
    font-weight: normal;
    position: relative
}
h5.title::before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    width: 10px;
    height: 10px;
    margin-top: -5px;
    background: #444;
    border-radius: 100%;
}
h5.ttl {
    font-family: Lato,Noto Sans JP,sans-serif;
    font-size: calc(1.6rem * 1.5);
    text-align: center;
    line-height: calc(2rem * 1.5);
    margin: 0;
    font-weight: normal;
}
h5.ttl span{
    font-family: Lato,Noto Sans JP,sans-serif;
    font-size: calc(1.3rem * 1.5);
    text-align: center;
    line-height: calc(2rem * 1.5);
    margin: 0;
    font-weight: normal;
}
h5.topics{
    font-family: Lato,Noto Sans JP,sans-serif;
    color: #111;
    font-size: calc(1.3rem * 1.5);
    text-align: center;
    line-height: calc(2rem * 1.5);
    margin: 0;
    font-weight: normal;
}
h5.headline{
    font-family: Lato,Noto Sans JP,sans-serif;
    color: #111;
    margin: 0;
    font-size: calc(1.4rem * 1.5);
    display: flex ;
    text-align: center;
    align-items: center ;
}
h5.headline::after{
    align-content: center;
	content: "";
	flex-grow:1;
	margin:0 3rem;
	height: 1px;
	background: #111;
	display: block;
	  }	  
h5.headline::before{
    align-content: center;
	content: "";
	flex-grow:1;
	margin:0 3rem;
	height: 1px;
	background: #111;
	display: block;
	  }	
h5.urgeFooter{
    font-family: Lato,Noto Sans JP,sans-serif;
    font-size: calc(1.6rem * 1.5);
    text-align: center;
    line-height: calc(2rem * 1.5);
    margin: 0;
    font-weight: bold;
}

/* p text
------------------------------ */
p.lead {
    font-family: Lato,Noto Sans JP,sans-serif;
    color: #111;
    font-size: calc(1.3rem * 1.5);
    text-align: center;
    line-height: calc(2.4rem * 1.5);
    margin: 0;
}
p.urge {
    font-family: Lato,Noto Sans JP,sans-serif;
    color: #111;
    font-size: calc(1.4rem * 1.5);
    text-align: center;
    line-height: calc(3rem * 1.5);
    margin: 0;
}
p.ruby{
    font-size: calc(1rem * 1.5);
    font-weight: normal;
    margin: 0;
    text-align: center;
    letter-spacing: .2rem;
}
p.info_01 {
    font-family: Lato, Noto Sans JP, sans-serif;
    color: #111;
    font-size: calc(1.2rem * 1.5);
    line-height: calc(2rem * 1.5);
    text-align: left;
    letter-spacing: .2rem;
    margin: 0;
}
p.sentence_01 {
    font-family: Lato, Noto Sans JP, sans-serif;
    color: #111;
    font-size: calc(1.2rem * 1.5);
    line-height: calc(2.6rem * 1.5);
    text-align: center;
    letter-spacing: .2rem;
    margin: 0;
}
p.comment_01 {
    font-family: Lato, Noto Sans JP, sans-serif;
    color: #111;
    font-size: calc(1.2rem * 1.5);
    line-height: calc(2rem * 1.5);
    text-align: left;
    letter-spacing: .2rem;
    margin: 0;
}
p.period_01 {
    font-family: Lato,Noto Sans JP,sans-serif;
    font-size: calc(1.4rem * 1.5);
    text-align: center;
    line-height: calc(2.8rem * 1.5);
    margin: 0;
}
p.period_02 {
    font-family: Lato,Noto Sans JP,sans-serif;
    font-size: calc(1.4rem * 1.5);
    text-align: center;
    line-height: calc(2.8rem * 1.5);
    margin: 0;
    font-weight: bold;
}

/* figcaption text
------------------------------ */
figcaption.matter_01 {
    font-family: Lato,Noto Sans JP,sans-serif;
    font-size: calc(1.2rem * 1.5);
    text-align: center;
    line-height: calc(2.8rem * 1.5);
    margin: 0;
    padding: 2% 0 0;
}

/* li text
------------------------------ */
li.listText_01 {
    font-family: Lato, Noto Sans JP, sans-serif;
    color: #111;
    font-size: calc(1.3rem * 1.5);
    line-height: calc(3rem * 1.5);
    text-align: left;
    letter-spacing: .2rem;
    margin: 0;
    padding: 0 0 2%;
}

/* before after
------------------------------ */
.diamondIcon::before {
    content: '◆';
    font-size: 2.5rem;
    margin-right: 8px;
    display: contents;
}
.squareIcon::before {
    content: '■';
    font-size: 2rem;
    margin-right: 8px;
    display: contents;
}

/* color
------------------------------ */
.redTxt_01{
    color: var(--c_red01)!important; 
}
.fs-c-productPrice:not(.fs-c-productPrice--listed) .fs-c-productPrice__main__price {
    color: var(--c_red01)!important; 
    font-weight: bold!important; 
}
.fs-c-productList__list__item .fs-c-productListItem__prices .fs-c-productPrice--selling .fs-c-productPrice__addon {
    color: var(--c_red01) !important;
    margin: 0;
    margin-left: 5px;
}
.whiteTxt{
    color: #fff!important;
}
.orangeTxt{
    color: #dd3900!important;
}
.blueTxt{
    color: #1a317b!important;
}
.redTxt_01{
    color: #D30003!important;
}

/* bold
------------------------------ */
.boldTxt_01{
    font-weight: bold;
}

/* btn
------------------------------ */
a .seriesBtn p.btnTxt_01 {
    margin: 0 auto;
    display: block;
    padding: 2.5% 0 2.2%;
    font-size: 1.6rem;
    letter-spacing: .1rem;
    text-align: center;
    text-decoration: none;
    border: 1px solid #505050;
    color: #505050;
}
a .seriesBtn p.btnTxt_01:hover{
    opacity: 10!important;
    color: #fff!important;
    background: #505050;
}
a .itemBtn p.btnTxt_01{
    width: 100%;
    padding: 3% 0 4%;
    margin: 0 auto;
    text-align: center;
    background: #1a317b;/*ボタン色*/
    color: #fff;
    border-bottom: solid 4px #0a1433;
    border-radius: 3px;
    display: block;
    overflow: hidden;
    background-size: cover; 
}
a .itemBtn p.btnTxt_01:active{
    -ms-transform: translateY(4px);
    -webkit-transform: translateY(4px);
    transform: translateY(4px);/*下に動く*/
    border-bottom: none;/*線を消す*/
}

/* other------------------------------ */


/* --------------------------------
* yahoo
* -------------------------------- */
@media screen and (max-width: 1090px) {
    
/* wrapper
  ------------------------------ */

}
    
    
/* --------------------------------
* rakuten
* -------------------------------- */
@media screen and (max-width: 840px) {
    
    
/* wrapper
  ------------------------------ */
    
}

/* --------------------------------
* SP
* -------------------------------- */
@media screen and (max-width:639px) {


/* wrapper
------------------------------ */

/* wrap
------------------------------ */
.wrap_second {
    width: 96%;
    margin: 0 auto;
    padding: 5% 2% 8%;
}

/* area
------------------------------ */

/* outer
------------------------------ */

/* contents
------------------------------ */
.contents_logo {
    width: 70%;
    margin: 0 auto;
    padding: 5% 0 0;
}
.contents_title {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 4%;
}
.contents_ttl {
    width: 100%;
  margin: 0 auto;
  padding: 0 0 1%;
}
.contents_subject {
  width: 90%;
  margin: 0 auto;
  padding: 0 0 8%;
}
.contents_lead {
    width: 100%;
    margin: 0 auto;
    padding: 8% 5% 10%;
}
.contents_infor {
  width: 100%;
  margin: 0 auto;
  padding: 0 5% 3%;
}
.contents_period {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 2%;
}
.contents_shopLink {
    width: 100%;
    margin: 0 auto;
    padding: 1% 0;
}
.contents_explain {
    width: 96%;
    margin: 0 auto 8%;
    padding: 7% 0 2%;
}
.contents_sentence__01 {
  width: 100%;
  margin: 0 auto;
  padding: 0 0 5%;
}
.contents_button {
    width: 100%;
    margin: 0 auto;
    padding: 6% 0 0;
}
.contents_urge {
  width: 100%;
  margin: 0 auto;
  padding: 18% 0 0;
}

/* box
------------------------------ */
.btnBox_01 {
  width: 90%;
  margin: 5% auto;
  padding: 0;
}
    
/* block
------------------------------ */
.block_subttl {
    width: 100%;
    margin: 0 auto;
    padding: 0 8%;
}
.imgBlock_01 {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.textBlock_01 {
    width: 100%;
    margin: 0 auto;
    padding: 0 4% 8%;
}
    
/* button
------------------------------ */

/* border
------------------------------ */
.bkImg_01{
    overflow: hidden;
	width: 100%;
	margin: 0 auto;
    padding: 12% 0 8%;
    background-image:url(https://lenoble.itembox.design/item/images/category/260508meissen_event/images/260508meis_spbk.webp);
    background-size: 100% auto;
    background-position: top center;
    background-repeat: repeat-y;    
}



/* Piece
------------------------------ */
.photoPiece_01 {
    width: 100%;
    margin: 0 auto;
    padding: 0 2%;
}

/*space
------------------------------ */

/* element
------------------------------ */
.leftElement_01 {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 10%;
}

/* inner
------------------------------ */
.inner_01 {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 2%;
}
.inner_02 {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 8%;
}
.inner_03 {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.inner_04 {
    width: 100%;
    margin: 0 auto;
    padding: 6% 0;
}
.inner_05 {
  width: 100%;
  margin: 3% auto 5%;
  padding: 0;
}
.inner_06 {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}

/* flex
------------------------------ */
.flexarea_01 {
    flex-direction: column;
}    
.flexbox_01 {
    flex-direction: column;
}   
.flexBlock_01 {
    flex-direction: column;
}   
    
/* h1_text
------------------------------ */
h1.brand-header-name-jp {
  margin: 0;
  text-align: left;
  font-size: calc(1.1rem * 1.5);
  letter-spacing: .1em;
}
    
/* h3_text
------------------------------ */
h3.brand-header-name-eng {
    font-family: var(--font_eng);
    margin: 0;
    text-align: left;
    font-size: calc(1.5rem * 1.5);
    letter-spacing: .05em;
    line-height: calc(2.5rem * 1.5);
}
h3.title {
    font-size: calc(1.2rem * 1.5);
    margin: 0;
    letter-spacing: 0;
    line-height: calc(1.8rem * 1.5);
    font-weight: bold;
}
h3.ttl {
    font-size: calc(1.9rem * 1.5);
    margin: 0;
    letter-spacing: .5rem;
}
h3.subject {
  font-size: calc(1.5rem * 1.5);
  text-align: center;
  line-height: calc(2.5rem * 1.5);
  font-weight: normal;
  letter-spacing: .15rem;
}
    
/* h4 text
------------------------------ */
h4.title {
    font-size: calc(1.5rem * 1.5);
    margin: 0;
    line-height: calc(2.2rem * 1.5);
    letter-spacing: normal;
}
h4.ttl {
    font-size: calc(1.4rem * 1.5);
    margin: 0;
    line-height: calc(2rem * 1.5);
}
h4.headline{
    margin: 0;
    font-size: calc(2.5rem * 1.5);
    display: block;
    text-align: center;
}
h4.headline span{
    margin: 0;
    font-size: calc(2rem * 1.5);
}
h4.headline::before{
    align-content: center;
	content: "";
	flex-grow:1;
	margin:0 0 6px;
	height: 1px;
	background: #111;
	display: flex;
}	
h4.headline::after{
    align-content: center;
	content: "";
	flex-grow:1;
	margin: 10px 0 0;
	height: 1px;
	background: #111;
	display: flex;
}	  
 
/* h5 text
------------------------------ */
h5.title {
    font-size: calc(1.2rem * 1.5);
    line-height: calc(2rem * 1.5);
    margin: 0;
    font-weight: normal;
    text-align: left;
}   
h5.ttl{
    font-size: calc(1.5rem * 1.5);
    line-height: normal;
    margin: 0;
}
h5.ttl span{
    font-size: calc(1.3rem * 1.5);
    line-height: normal;
    margin: 0;
}
h5.headline{
    margin: 0;
    font-size: calc(1.5rem * 1.5);
    display: block;
    text-align: center;
    align-items: center ;
}
h5.headline::after{
    align-content: center;
	content: "";
	flex-grow:1;
	margin:0 3rem;
	height: 1px;
	display: block;
}	  
h5.headline::before{
    align-content: center;
	content: "";
	flex-grow:1;
	margin:0 3rem;
	height: 1px;
	display: block;
}	
h5.urgeFooter {
    font-size: calc(1.2rem * 1.5);
    text-align: center;
    line-height: calc(1.8rem * 1.5);
    margin: 0;
    font-weight: bold;
}
    
/* p text
------------------------------ */
p.lead {
    font-size: calc(1rem * 1.5);
    margin: 0;
    line-height: calc(1.6rem * 1.5);
}
p.infor_01 {
  font-size: calc(1.1rem * 1.5);
  text-align: center;
  line-height: calc(2rem * 1.5);
  margin: 0;
}
 p.text_01 {
    font-size: calc(1rem * 1.5);
    line-height: calc(1.7rem * 1.5);
    margin: 0;
    padding: 0;
    letter-spacing: normal;
  }
p.sentence_01 {
    font-size: calc(1.05rem * 1.5);
    line-height: calc(2rem * 1.5);
    text-align: left;
    letter-spacing: normal;
    margin: 0;
}
p.period_01 {
  font-size: calc(1.2rem * 1.5);
  text-align: center;
  line-height: calc(2.2rem * 1.5);
  margin: 0;
}
p.shopLink {
  font-size: calc(1.2rem * 1.5);
  text-align: center;
  line-height: calc(2.2rem * 1.5);
  margin: 0;
}

/* btn
------------------------------ */
.brandBtn a.btntext_01 p {
    margin: 0 auto;
    display: block;
    padding: 3.5% 0 4%;
    font-size: 1.3rem;
    letter-spacing: .1rem;
    text-align: center;
    text-decoration: none;
    border: 1px solid #505050;
    color: #505050;
}
h5.salePrice_01 span.taxTxt_02 {
  font-family: Lato, Noto Sans JP, sans-serif;
  font-size: calc(.8rem * 1.5);
  text-align: center;
  line-height: calc(1.4rem * 1.5);
  margin: 0;
}

/* item_name
------------------------------ */
 h4.item_ttl_name {
    font-size: calc(1.35rem * 1.5);
    line-height: calc(2rem * 1.5);
    text-align: left;
    letter-spacing: normal;
    margin: 0;
}
h5.salePrice_01 {
    font-size: calc(1.8rem * 1.5);
    text-align: center;
    line-height: calc(2rem * 1.5);
    margin: 0;
    font-weight: bold;
}
    

.sp_img{display: block !important;}
    
}